Bug 130388 - ListView assistant implementation needs refactoring
ListView assistant implementation needs refactoring
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Fanny Augustin
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-08-19 16:56 EDT by Jesus M. Rodriguez
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-29 16:07:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2004-08-19 16:56:51 EDT
Listview assistant is subpar.  I will post the email gripe here later.
Comment 1 Jesus M. Rodriguez 2004-11-29 16:07:21 EST
Not sure if we need this bug anymore.  Especially since I never posted
the "email gripe" here.

I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.